# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

source 'https://cdn.cocoapods.org/'
source 'git@gitlab.com:evernym/mobile/mobile-sdk.git'

target 'CMeSdkSwift' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Below line will be enabled when we go public with our cocoapod
  # pod 'vcx', '0.0.198'
  # Below line will be removed when we go public with our cocoapod
  pod 'vcx', '0.0.212'
  pod 'QRCodeReaderViewController'

  target 'CMeSdkSwiftTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CMeSdkSwiftUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
